# Les informations relatives à l'attribut `runUnivAuthorization`

L'attribut `runUnivAuhtorization` définit les authorisations d'accès pour un service ou une application.

## Schéma attribut

```
attributetype ( runUniv:10.2
    NAME 'runUnivAuthorization'
    DESC 'Autorisations pour un service'
    EQUALITY caseIgnoreMatch
    SUBSTR caseIgnoreSubstringsMatch
    SYNTAX 1.3.6.1.4.1.1466.115.121.1.15{256} )
```

## Valeur attribut

Ci-dessous une liste des valeurs utilisées par l'attribut `runUnivAuthorization`.  
Cette liste n'est pas exhaustive. 

L'attribut étant libre, nous pouvons ajouter d'autre valeur que ceux lister ci-dessous.

| Application    | Accès        | Description                                                      |
|-------------   |--------------|------------------------------------------------------------------|
| annuaire       | *            | Accès aux annuaires (prod, dev) et à crappy                      |
| annuaire       | provisioning | Accès à crappy                                                   |
| bigbrother     | connect      | Accès à l'application `http://bbiwy.univ-reunion.fr/`            |
| esup-signature | admin        | Accès à la plateforme esup-signature                             |
| idefix         | *            | Accès à tous l'écosystème d'idefix (prod, dev ...)               |
| informations   | connect      |                                                                  |
| moodle         |              | Accès à Moodle                                                   |
| nextcloud-ptu  |              | Accès au Nexcloud du PTU                                         |
| pmails         | subscribed   | Inscription automatique à la liste de diffusion `tous-personnel` |
| siham          | helper       | Accès aux interfaces de debug de SIHAM                           |
| vpn            | connect      | Accès au VPN                                                     |

Une règle générique est de construire la valeur de l'attribut sous cette `applicatoin:accès`.

